msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_dye x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 03:23+0200\n"
"PO-Revision-Date: 2025-05-04 21:40+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_dye/init.lua:65
msgid "White Dye"
msgstr "белая краска"

#: mods/hades_dye/init.lua:66
msgid "Grey Dye"
msgstr "серая краска"

#: mods/hades_dye/init.lua:67
msgid "Dark Grey Dye"
msgstr "тёмно-серая краска"

#: mods/hades_dye/init.lua:68
msgid "Black Dye"
msgstr "чёрная краска"

#: mods/hades_dye/init.lua:69
msgid "Violet Dye"
msgstr "фиолетовая краска"

#: mods/hades_dye/init.lua:70
msgid "Blue Dye"
msgstr "синяя краска"

#: mods/hades_dye/init.lua:71
msgid "Cyan Dye"
msgstr "бирюзовая краска"

#: mods/hades_dye/init.lua:72
msgid "Dark Green Dye"
msgstr "тёмно-зелёная краска"

#: mods/hades_dye/init.lua:73
msgid "Green Dye"
msgstr "зелёная краска"

#: mods/hades_dye/init.lua:74
msgid "Yellow Dye"
msgstr "жёлтая краска"

#: mods/hades_dye/init.lua:75
msgid "Brown Dye"
msgstr "коричневая краска"

#: mods/hades_dye/init.lua:76
msgid "Orange Dye"
msgstr "оранжевая краска"

#: mods/hades_dye/init.lua:77
msgid "Red Dye"
msgstr "красная краска"

#: mods/hades_dye/init.lua:78
msgid "Magenta Dye"
msgstr "пурпурная краска"

#: mods/hades_dye/init.lua:79
msgid "Pink Dye"
msgstr "розовая краска"
